  .site-main {
	}
  .entry-content {
  	text-align: left;
	}
  img.wp-image-45 {
    display: block;
    margin: 0 auto;
	}
  .subpages-page-list, .widget_pssubpages, .sublanguage-switch, .site-info {
  	text-align: center;
  }
  .main-navigation .menu-item a:hover, .main-navigation .sub-menu a:hover, .main-navigation .children a:hover {
	  background: #000 !important;
	  color: #fafafa !important;
	}
	.menu-primary-container {
	  z-index: 100;
  }
  .main-navigation .sub-menu {
	  /*background-color: rgba(0,0,0,0.7) !important;*/
  }
  .main-navigation .menu-item {
  	background: #fafafa !important;
		color: #000 !important;
  }
  .header-image a:hover {
	  background: transparent;
  }
  .sublanguage-switch {
    margin-bottom: 24px;
  }
  .sublanguage-switch ul li {
    display: inline;
    list-style: none !important;
    list-style-type: none !important;
    margin: 0 5px 0 5px;
  }
  section.ls_sub_pages {
    margin-left: -20px !important;
  }
  ul.page-list, ul.ls_page_list {
    list-style: none !important;
    list-style-type: none !important;
    /*border: 1px solid #000;*/
    padding: 20px;
  }
  .children {
  	display: none;
  }